* {
	margin:0px;
	padding:0px;
	border:none;
	outline:none;
}
body {
	font-size:1rem;
	color:#777777;
	line-height:1.8rem;
	font-weight:400;	
	background: #f8f8f8;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center top;
	-webkit-font-smoothing: antialiased;
	font-family: 'PingFangSC-Regular', 'PingFang SC', "Microsoft YaHei ",sans-serif;
}

a{
	text-decoration:none;
	cursor:pointer;
	/*color:#fa9046;*/
	color:#47b7e2;
}

.no-padding{
	padding:0px !important;
}
i, cite, em, var, address, dfn {
	font-style: normal;
}

a:hover,a:focus,a:visited{
	text-decoration:none;
	outline:none;
}

h1,h2,h3,h4,h5,h6 {
	position:relative;
	font-weight:normal;
	margin:0px;
	background:none;
	line-height:1.6rem;
}
.container{
	position:static;
	max-width:1200px;
	min-width:1200px;
	padding:0px 15px;
	margin:0 auto;
}
ul,li{
	list-style:none;
	padding:0px;
	margin:0px;
}
@media (min-width: 1200px) {
	.container,
	.container-fluid {
		padding: 0;
	}
}

.main-header{
	position:fixed;
	left:0px;
	top:0px;
	z-index:999;
	width:100%;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	border-bottom: 1px solid #eee;
	background:#ffffff;
}
.main-header .header-upper{
	position:relative;
	background: #fff;
	/*padding-top: 7px;
	padding-bottom: 42px;*/
	z-index:5;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}
.logo{
	max-width:15%;

}
.logo img{
	display: block;
	width: 100%;
}
.logo a{
	position:relative;
	display:inline-block;
	max-width:100%;
	color:#47b7e2;
}

.main-header .header-upper .upper-right{
	position:relative;
	}



.main-header .header-upper .upper-right{
	position:relative;
	padding-top:35px;
}

.info-box-one{
	position:relative;
	min-height:56px;
	margin-right:40px;
	font-size:0.8125rem;
	color:#999;
	text-transform:uppercase;
	/*padding: 20px 0px 20px 45px;*/
}

.info-box-one .icon-box{
	position:absolute;
	left:0px;
	/*color: #fa9046;*/
	color:#47b7e2;
	font-size:0.8125rem;
	text-align:left;
	line-height:1.2rem;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
}

.info-box-one li{
	position:relative;
	line-height:20px;
	color:#000;
	font-size:0.8125rem;
	margin-bottom:3px;
	font-weight:300;
	text-transform:capitalize;
}

.info-box-one strong{
	font-weight:400;
	font-size:1.25rem;
}

.main-header .header-lower{
	position:relative;
	top:0px;
	width:100%;
	z-index:5;
	margin-bottom: -35px;
	margin-top: -35px;
}

.main-header .header-lower .menu-bg {
	background: #fff;
	box-shadow: 0px 4px 7px 2px rgba(0, 0, 0, 0.04);
	/*border-radius: 10px;*/
}

.main-header .nav-outer{
	position:relative;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content:space-between;
}

.main-header .nav-outer .socail-icon-area {
	position: absolute;
	right: 15px;
}

.main-menu{
	position:relative;
}

.main-menu .navbar-collapse{
	padding:0px;
}

.main-menu .navigation{
	position:relative;
	margin:0px;
}

.main-menu .navigation > li{
	position:relative;
	float:left;
	margin-right:0px;
	background-color:#fff;
	box-sizing:border-box;
	border-width:4px;
	border-style:solid;
	border-color:#fff;
	border-left:0px;
	border-top:0px;
	border-right:0px;
}

.main-header .sticky-header .main-menu .navigation > li{
	margin:0px;
	border:0px;
}

.main-menu .navigation > li > a{
	position:relative;
	display:block;
	font-size:1rem;
	color: #000;
	line-height:22px;
	font-weight: 400;
	font-style: normal;
	text-transform:uppercase;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	box-shadow: none;
    height: 4.375rem;
    line-height: 4.375rem;
    width: 7rem;
    text-align: center;
}
.main-menu .navigation > li:hover{
  background:inherit;
  background-color:rgba(242, 242, 242, 0.8);
  border-color:rgba(255, 204, 0, 1);
}
.main-menu .navigation > li>a:hover{
	color:rgba(255, 204, 0, 1);
}

.main-menu .navigation > li.dropdown a{
	padding-right:24px;
}

.main-menu .navigation > li:last-child > a{
	background:none;
}

.main-menu .navigation > li:hover > a,
.main-menu .navigation > li.current > a,
.main-menu .navigation > li.current-menu-item > a{
	opacity:1;
	color:rgba(255, 204, 0, 1);
	
}

.main-menu .navigation > li > ul{
	position:absolute;
	left:0px;
	top:100%;
	width:250px;
	padding:0px;
	z-index:100;
	display:none;
	background: #ffffff;
	/* border-bottom: 2px solid #fa9046; */
	border-bottom: 2px solid #47b7e2;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	-webkit-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-ms-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-o-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-moz-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
}



.main-header .outer-box{
	position: relative;
	display: flex;
	flex-basis: 40%;
}

.header-top-one{
	position:relative;
	background-color: #29293a;
	padding: 13px 0;
}


.flex-box {
	display: flex;
	justify-content: center;
	flex-direction: row;
	flex-wrap: wrap;
}

.flex-box-two {
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	flex-wrap: wrap;
}

.flex-box-three {
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
}

.flex-box-four {
	display: flex;
	justify-content: center;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
}

.flex-box-five {
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
}
.scroll-to-top{
	position:fixed;
	bottom:15px;
	right:15px;
	width:48px;
	height:48px;
	color:#ffffff;
	font-size:0.8125rem;
	text-transform:uppercase;
	line-height:48px;
	text-align:center;
	z-index:99999;
	cursor:pointer;
	border-radius:3px;
	background:#1c1c1c;
	display:none;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;
}

.scroll-to-top:hover{
	color:#ffffff;
	/*background:#fa9046;*/
	background:#47b7e2;
}

.container .title{
	width: 100%;
	color: #333333;
    vertical-align: none;
    text-align: center;
    height: 2.25rem;
    line-height: 2.25rem;
    font-size: 2rem;
    padding-top: 1.5rem;
}
.section_top{
	width: 100%;
    margin-top: 4.375rem;
    background-color: #fff;
    height: 60vh;
    min-height: 26.75rem;
    min-width:1230px;
}
.main-slider{
	position:relative;
	z-index:10;
    background-size: cover;
    width: 100%;
    margin-bottom: 0;
    padding-bottom: 0;
    background-repeat: no-repeat;
    background-position: center;
    height: 60vh;
    min-height: 26.75rem;
}

.box_4 .box_content{
	display: inline-block;
    width: 100%;
    border: 1px solid #eee;
    border-radius: 5px;
    padding:  1.5625rem;
    margin: 1.25rem 0;
    box-shadow: 1px 2px 1px 1px rgba(0, 0, 0, 0.04);
}
.box_4 .box_content .p1{
	font-size: 1.75rem;height: 3rem;line-height: 3rem;font-weight: bold;width: 95%;
    margin: 0 auto;
}
.box_4 .box_content .p2{
	font-size: 1.25rem;height: 2rem;line-height: 2rem;width: 95%;
    margin: 0 auto;
}
.box_4 .box_content .p3{
	line-height: 2.375rem;height:2.375rem;margin-top:1.875rem;width: 95%;
    margin: 0 auto;
}
.box_4 .box_content .p4{
	width: 95%;    margin: 0 auto;
}
.box_4 .box_content .p5{
	width: 95%;    margin: 0 auto;margin-top: 1.5625rem;
}
.box_4 .box_content .p4 ol>li{
	font-size: 1rem;line-height: 2.375rem;height:2.375rem;counter-increment: item;
}

.box_4 .box_content .p4 ol {
counter-reset: item;
list-style-type: none;
}

.box_4 .box_content .p4 ol>li:before {
content: counter(item) " ";
margin-right: 5px;
/*font-weight: bold;*/
}
.box_4 .box_content .box{
	color: #D9001B;
    border: 1px solid;
    width: max-content;
    padding: 0 0.625rem;
}
.box_4 .box_content .r_p1{
	font-size: 1.25rem;
    height: 3rem;
    line-height: 3rem;
    width: 17rem;
    margin: 0 auto;
    font-weight:bolder;
    /*text-indent: 2rem;*/
}
.box_4 .box_content .r_p2{
	width: 17rem;
    margin: 0 auto;
    height: 2rem;line-height: 2rem;
}
.box_4 .box_content .r_p3{
	text-align: left;
    width: 17rem;
    /*height: 3rem;
    line-height: 3em;*/
    margin: 0 auto;
}
.box_4 .box_content .r_p3 div{
	/*border: 1px solid #eee;*/
    padding: 1rem 0rem;
}
/*#user_name*/
.box_4 .box_content .r_p3 input,.box_4 .box_content .r_p3 .select{
	border: 1px solid #eee;
    padding: 0.5rem 0;
    width: 100%;
    display: inline-block;
    top: 0;
    right: 0;
    position: absolute;
    text-indent: 0.625rem;

}
.error_input{
	border-color: red !important;
}

/*.user_name*/
.box_4 .box_content .r_p3 .inupt_div{
	position: relative;
	top:0px;
	left:0px;
	margin-bottom:1.25rem;

}
/*usernameTips*/
.box_4 .box_content .r_p3 .lable{
	height: 2rem;
    line-height: 2rem;
	position: absolute;
	left: 0.5rem;
	top:0px;
	z-index: 1;
	font-size: 0.7rem;
}
@keyframes my_input{
	from{
		left:0px;
	}
	to{
		left:-2rem;
	}
}
.input_tip{
	animation:my_input 0.3s linear normal forwards;
	animation-iteration-count:1;
}
@keyframes my_input3{
	from{
		left:0px;
	}
	to{
		left:-2.8rem;
		/*font-size: 0.3rem;*/
	}
}
.input_tip3{
	animation:my_input3 0.3s linear normal forwards;
	animation-iteration-count:1;
}
@keyframes my_input4{
	from{
		left:0px;
	}
	to{
		left:-3.6rem;
		/*font-size: 0.3rem;*/
	}
}
.input_tip4{
	animation:my_input4 0.3s linear normal forwards;
	animation-iteration-count:1;
}
.input_btn{
	background: rgba(255, 204, 0, 1);
    border-radius: 0.625rem;
    text-align: center;
    color: #fff;
    width: 17rem;
    margin: 0 auto;
    cursor: pointer;
}
.btn_disable{
	pointer-events:none !important;
}
.city_div{
	padding: 0 !important;
    width: 100%;
    /*display: inline-block;*/
    top: 0;
    right: 0;
    position: absolute;
    text-indent: 0.625rem;
    display: none;
}
.city_div #province,.city_div #city{
	width: 45%;
	height: 1.8rem;
}
.default_img{
	display: block;
    width: 100%;
}
.target-fix{
	position: relative;
    top: -72px;
    display: block;
    height: 0;
    overflow: hidden;
}
.footer{
	color: #fff;
	font-size: 1.25rem;
}
.footer .com_name{
	font-size: 1.75rem;
	height: 1.75rem;
	line-height: 1.75rem;
}

.right {
	width:50%;
	float:right;
}
.left{
	width:50%;
	float:left;
}
.footer .footer_l_div{
	margin-top: 2.5rem;
}
.footer .qr_code_left{
	text-align: center;
    width: 150px;
    float: left;
}
.footer .qr_code_right{
	width: 150px;
    text-align: center;
    float: left;
    margin-left: 2rem;
}

.footer .qr_code{
	width: 130px;
    height: 130px;
    margin: 0 auto;
    margin-top: 1.2rem;
    
}
.footer .qr_code img{
	width: 100%;
    display: block;
}

.footer .qr_txt div{
	font-size: 0.75rem;
    height: 2rem;
    line-height: 2rem;
}
.footer .qr_txt div:first-of-type{
	margin-top: 1rem;
}
.copyright{
	text-align: center;
    background-color: rgba(153, 153, 153, 1);
    color: #fff;
    height: 50px;
    line-height: 50px;
    font-size: 0.8125rem;
    min-width: 1230px;
}
.copyright a,.copyright a:hover,.copyright a:active,.copyright a:visited{
	color: #fff;
}
